Re-verify a store credential
POST
/v1/credentials/{id}/verify
const url = 'https://api.extport.dev/api/v1/credentials/example/verify';const options = {method: 'POST', headers: {cookie: 'extport_session=<extport_session>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.extport.dev/api/v1/credentials/example/verify \ --cookie extport_session=<extport_session>Re-checks the already-saved credential against the live store API and updates its status — does not accept new credential input.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
Not found